font_family      JetBrains Mono
bold_font        JetBrains Mono Medium
italic_font      JetBrains Mono Italic
bold_italic_font JetBrains Mono Medium Italic

background_opacity	  0.75
foreground 		  #e6e1cf
background 		  #121a21
selection_foreground 	  #000000
selection_background 	  #fffacd

font_size	 	  15
cursor			  #dcf252
cursor_text_color	  #dcf252
cursor_shape		  beam
cursor_beam_thickness	  5.0
url_color		  #00ff00
url_style		  curly

tab_bar_style		  powerline
tab_bar_background 	  #dcf252
active_tab_background	  #00ff00

active_border_color 	  #8a2be2
window_border_width 	  1pt
draw_minimal_borders	  yes
confirm_os_window_close   1

copy_on_select 		  yes	  

macos_thicken_font 	  1
macos_custom_beam_cursor  yes
macos_quit_when_last_window_closed	yes
editor			  emacs -nw

initial_window_width  	  800
initial_window_height 	  600

startup_session 	  mac.startup

macos_option_as_alt 		yes
map ctrl+shift+-		undo
map ctrl+shift+o		next_window
map ctrl+shift+,		load_config_file
